package intrinsic.mx.rpc.xml;

public class SchemaTypeRegistry extends Object {

	/** Accessors */

	/** Variables */

	/** Constants */

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public SchemaTypeRegistry() {
}


/** Static Methods */
public static native intrinsic.Class getClass(intrinsic.QName arg0);
public static native void unregisterClass(intrinsic.QName arg0);
public static native void registerClass(intrinsic.QName arg0, Object arg1);

/** Methods */

}
